Bug 160667 - Installation impossible on Sony VAIO Z600
Summary: Installation impossible on Sony VAIO Z600
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FCMETA_INSTALL
TreeView+ depends on / blocked
 
Reported: 2005-06-16 14:37 UTC by Duncan Innes
Modified: 2015-01-04 22:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 21:08:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of crash info (547.25 KB, image/jpeg)
2005-06-16 19:04 UTC, Duncan Innes
no flags Details

Description Duncan Innes 2005-06-16 14:37:03 UTC
Description of problem:
Attempt installation from CD-ROM on VAIO Z600TEK

Version-Release number of selected component (if applicable):
Direct installation from the FC4 final CD's

How reproducible:
Every installation method has failed so far

Steps to Reproduce:
1. Boot machine with CD 1 in CD drive
2. type "linux ide2=0x180,0x386" at prompt
3. press ahead with installation

  
Actual results:
During package installation, the machine will crash.  Don't know if this is
linked to a specific package as yet as I've not been in the room when the
crashes have happened.

Expected results:
Expected installation to run through easily - as happened with the FC3 install
directly after so that I could actually use the machine.

Additional info:
I took photo's of the Ctrl+Alt+F3 and Ctrl+Alt+F4 screens after the crash.  I
will attach these images once I've managed to get them downloaded from my phone.
 They contained information about the Call Trace and "setting file_context_path"

I've also been unable to perform a network install on this machine as describer
in bug 158165 https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=158165

I will try a HD based install when I can, but I don't hold out much hope.

Comment 1 Duncan Innes 2005-06-16 19:04:25 UTC
Created attachment 115558 [details]
Screenshot of crash info

Can't remember which screen I grabbed this from (Ctrl+Alt+F3 or Ctrl+Alt+F4).

Sorry.

Comment 2 Dave Jones 2005-07-07 23:22:22 UTC
could you boot with vga=791 (or vga=1 if that doesnt work), and try and get 1-2
more lines above that oops ?

Comment 3 Dave Jones 2005-07-15 21:47:45 UTC
[This comment has been added as a mass update for all FC4 kernel bugs.
 If you have migrated this bug from an FC3 bug today, ignore this comment.]

Please retest your problem with todays 2.6.12-1.1398_FC4 update.

If your problem involved being unable to boot, or some hardware not being
detected correctly, please make sure your /etc/modprobe.conf is correct *BEFORE*
installing any kernel updates.
If in doubt, you can recreate this file using..

mv /etc/sysconfig/hwconf /etc/sysconfig/hwconf.bak
mv /etc/modprobe.conf /etc/modprobe.conf.bak
kudzu


Thank you.


Comment 4 Duncan Innes 2005-09-30 19:58:42 UTC
It's a long time I know, but I've managed to find time to attempt a re-install.

I did NOT use the official Fedora Core 4 CD's though.  Instead I used the
recently release unofficial CD's (with all the rpm's updated to the current set).

This has fixed the problem completely.

Has the installation kernel changed perhaps?

Comment 5 Dave Jones 2005-09-30 21:08:41 UTC
yes, it would have one of the errata kernels.

thanks.


Comment 6 Dave Jones 2005-09-30 21:09:52 UTC
actually, can you give me a pointer to where that can be downloaded ?
It may be useful for me to point some other bug reports at.


Comment 7 Duncan Innes 2005-09-30 21:40:40 UTC
Sure.

http://fedora.isphuset.no/

It's basically the original ISO's with the RPM's replaced with the latest FC4
rpm updates.

Seemed like a good idea to update the ISO's every now and again, but the idea
has been turned down evidently.

It's clear that in this instance, however, that I would not have been able to
perform an FC4 install unless someone created an unofficial update ISO set.

Hope this helps

Duncan


Note You need to log in before you can comment on or make changes to this bug.